import request from "@/utils/request";

/**
 * 获取当前ESPO列表
 *
 * @param data
 */
// 数据获取
export function esopData(data: any) {
  return request({
    url: `/api/v1/op/esop/page`,
    method: "post",
    data,
  });
}
